<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Zaman Atlayışı</string>
	<key>CFBundleName</key>
	<string>Zaman Atlayışı</string>
	<key>NSCameraUsageDescription</key>
	<string>Seçilen kameranın zaman atlamalı kaydını yapmak için kullanılır</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Kayıtları Masaüstü'ne kaydet</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Kayıtları Belgelere Kaydet</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Kayıtları İndirilenler'e kaydet</string>
</dict>
</plist>
